Nik Collection plugins would not open after upgrading from LR 5.3 to 5.4

  • 1
  • Problem
  • Updated 5 years ago
Merged

This conversation has been merged. Please reference the main conversation: Lightroom: "Edit In..." no longer works consistently in Lightroom 5.4

I had LR 5.3 installed and I downloaded the LR5.4 update this afternoon on my Win 7 64 bit Desktop, and afterwards none of the Nik plugins would open and l got an AppCrash error. I uninstalled my current version of Nik, rebooted and download again from the site and installed the newer version of Nik. This did not fix the problem and I have not found any postings with a fix. I then booted my Win8.1 64 bit Laptop still running LR 5.3 and the Nik Collection works fine as it did on my Desktop prior to the LR upgrade. I think LR 5.4 upgrade broke the Nik plugins.

Do you have a fix.
Photo of Claire Salvail

Claire Salvail

  • 18 Posts
  • 2 Reply Likes

Posted 5 years ago

  • 1
Photo of Chris Cox

Chris Cox

  • 20280 Posts
  • 827 Reply Likes
Have you contacted Nik/Google to get updated plugins?

This conversation is no longer open for comments or replies.